#tabsContainer {
	margin:0px auto 0px auto; 
	width:100%; 
	position:fixed; 
	top:0px; 
	height:12px; 
	background:transparent url(/images/toolbar-bg.gif) repeat-x center left;
	padding:18px 0px 4px 0px; 
	border-bottom:#fff 1px solid; 
	min-width:983px;
	z-index:1000;
	box-shadow: 0px 3px 5px #333;
	-webkit-box-shadow: 0px 3px 5px #333;
	-moz-box-shadow: 0px 3px 5px #333;
}

#tabsContainer h3 { 
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight:normal; 
	margin:15px 0px 5px 0px;
}

* html #tabsContainer { 
	position: absolute;
	height:12px;
	padding:20px 0px 0px 0px;
}

ul#nav { 
	width: 983px; 
	margin:0px auto 0px auto; 
	padding:0px; 
}

ul#nav li {
	display:block;
	float:left;
	position:relative;
	z-index:98;
}

ul#nav li.top div a {
	font-size:11px;
	color: #215998;
	padding:0;
	text-decoration: none;
}

ul#nav .link_content {
	display:none;
	z-index:100;
	position:absolute;
	color:#333;
	top:40px;
	left: 0px;
	margin-left:0px;
}

ul#nav li {
	display: inline;
	position: relative;
}

ul#nav li a {
	color: #fff;
	text-decoration: none;
	padding: 0px;
}

ul#nav li a:hover {
	text-decoration: underline;  
}

ul#nav li.top a {
	padding: 0 17px;
}

ul#nav li.top div a {
	display:block;
}
ul#nav li.top a:hover {
	text-decoration: underline;
}

ul#nav div {
	display: none;
}

ul#nav li.top div.link_content {
	border-top:#fff 1px solid;
	border-left:#ccc 1px solid;
	border-right:#ccc 1px solid;
	border-bottom:#999 1px solid;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-moz-box-shadow: 3px 3px 10px #333;
	-webkit-box-shadow: 3px 3px 10px #333;
	box-shadow: 3px 3px 10px #333;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#333,direction=135,strength=10);
	position: absolute;
	top: 16px;
	left: 0px;
	padding: 10px; 
	background-image:url(/images/toolbar/narrow-bg_warm.gif); 
	background-repeat:repeat-x;
	background-position:top; 
	background-color:#FDFDFD;
	color: #333;
}

ul#nav li.top div a {
	color: #444;
	padding: 0;
	text-decoration: none;
}

ul#nav li.top #az a { 
	display:inline; 
	padding:0px 3px; 
}

ul#nav li div a.more {
	color: #390;
	font-weight: bold;
}

ul#nav li.top div.col ul {
	margin:0; 
	padding:0px 0px 0px 15px;
	list-style:none;
}

ul#nav li.top div.col ul li {
	margin:0 0 0 5px; 
	padding-bottom:5px;
	float:none; 
	background:url("/images/rightarrow.gif") no-repeat 0px 5px; 
	padding-left:10px; 
}

ul#nav li.top div.col ul li span{
	font-size:11px;
	color:#a6bdd6;
	margin:0;
}

#tabsContainer ul#nav .link_content ul{ 
	padding:0px;
	margin:0px; 
}

ul#nav li.top .link_content ul li {
	margin:0; 
	padding-bottom:8px;
	float:none;
	list-style:none;
	display:list-item;
}

#tabsContainer ul#nav .link_content td { 
	text-align:center;
	padding:10px 5px; 
	vertical-align:top;
}

/*columns*/
ul#nav .link_content .col:first-child {
	border:0px #215998;
	background:0;
	padding-left:10px;
	margin:0;
	display:block;
}

ul#nav .link_content .col {
	float:left;
	margin:0; 
	padding:0 0 0 25px; 
	display:block; 
	color:#333;
	font-size:10px;
	min-height:140px;
	display:block;
}

#tabsContainer #nav li:hover a.parentTab, #tabsContainer #nav li a.parentTab:hover, #tabsContainer #nav li#selected a.parentTab:hover, #tabsContainer #nav li#selected:hover a.parentTab { 
	background:#583114; 
	padding-top:13px; 
	padding-bottom:3px; 
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

#tabsContainer #nav li a.parentTab { 
	padding-bottom:0px; 
}

ul#nav div.link_content h3, ul#nav div.link_content h3 a {
	color: #333;
	font-size: 15px; 
	margin-bottom:10px;
	font-family:helvetica, arial, sans-serif
}

ul#nav div p {
	margin: 0 0 10px 0;
	padding: 0;
}

/*  TOOLBAR SEARCH */

.searchform {
	padding:1px 5px 1px 5px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border:#f1f1f1 1px solid;
	background:#f1f1f1;
	height:18px;
	margin-right:0px;
}

.searchform input { 
	font:italic 12px/100% Arial, Helvetica, sans-serif;
	color:#999;
	float:left;
	margin:0px; 
	padding:2px; 
}

.searchfield {
	background:#f1f1f1;
	border:none;
	outline:#f1f1f1;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	margin:0px;
	border-color:#f1f1f1; 
	padding:0px; 
	width:140px;
}

.searchbutton{
	color:#fff;
	display:block;
	height:20px;
	width:20px;
	background:url("../images/share-icons.png") no-repeat scroll -276px 0;
	border:none;
	text-indent:-9999px;
	float:right;
	cursor:pointer;
	margin:-5px 0px 0px 0px;
	padding:0px;
}

/*  ICONS  */

table.essentials td { 
	text-align:center; 
}

.toolbarIcon {
	display:block; 
	width:50px;
	height:50px;
}

.shareIcons { 
	display:block; 
	width:24px; 
	height:24px; 
	float:left; 
}
 
#shareFacebook {  background: url(../images/share-icons.png) -252px 0; }
#shareFlickr {  background: url(../images/share-icons.png) -204px 0; }
#shareTwitter {  background: url(../images/share-icons.png) -179px 0; }
#shareYoutube {  background: url(../images/share-icons.png) -133px 0; }
#shareRSS {  background: url(../images/share-icons.png) -226px 0; margin-right:4px; }
#shareIcal {  background: url(../images/share-icons.png) -156px 0; margin-right:4px;}
#iconwestconnduit {  background: url(../images/toolbar-icons.png) 0 0; margin:0px auto; }
#iconemail {  background: url(../images/toolbar-icons.png) -45px 2px;  margin:0px auto; }
#iconhelp {  background: url(../images/toolbar-icons.png) -95px 2px; margin:0px auto; }
#iconlibrary {  background: url(../images/toolbar-icons.png) -140px 2px; margin:0px auto; }
#iconblackboard {  background: url(../images/toolbar-icons.png) 0px -50px;  margin:0px auto;}
#iconevents {  background: url(../images/toolbar-icons.png) -45px -44px; margin:0px auto; }
#icontours {  background: url(../images/toolbar-icons.png) -92px -50px;  margin:0px auto;}
#iconphone {  background: url(../images/toolbar-icons.png) -140px -48px;  margin:0px auto;}
#iconregistration {  background: url(../images/toolbar-icons.png) 2px -90px; margin:0px auto; }
#iconbanner {  background: url(../images/toolbar-icons.png) -50px -90px;  margin:0px auto;}
#icongiving {  background: url(../images/toolbar-icons.png) -93px -90px;  margin:0px auto;}
#iconalert {  background: url(../images/toolbar-icons.png) -140px -92px;  margin:0px auto;}

/* SLIDING PANEL */

/***** clearfix *****/
.clear {clear: both;height: 0;line-height: 0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clearfix {height: 1%;}
.clearfix {display: block;}

#toppanel, .panelContainer {
    position: fixed;   /*Panel will overlap  content */
    /*position: relative;*/   /*Panel will "push" the content down */
    top: 30px;
    width: 100%;
    margin-left:auto;
    margin-right:auto;
	overflow:hidden;
}

.panelContainer { 
	border-bottom:0px; 
}

#panel {
	width: 100%;
	height:100%;
	padding-bottom:10px;
	color: #fff;
	background: #5985a8;
	overflow: hidden;
	position: relative;
	z-index: 3;
	display: none; 
	opacity:1;
	border-bottom:white 1px solid;
}

#panel h1 {
	font-size: 17px;
	padding: 5px 0 5px 0px;
	margin: 0 0 15px 0;
	border-bottom:white 1px dashed;
	color: white;
	font-weight:normal;
	font-family:helvetica, arial, sans-serif;
}

#panel h2{
	font-size: 1.2em;
	padding: 10px 0 5px;
	margin: 0;
	color: white;
}

#panel p {
	margin: 5px 0;
	padding: 0;
}

#panel a {
	text-decoration: none;
	color: white;
}

#panel ul { list-style:none; }

#panel a:hover {
	color: white;
}

#panel .content {
	width: 983px;
	margin: 0 auto;
	padding-top: 15px;
	text-align: left;
	font-size: 1em;
}

#panel .content .left {
	width: 295px;
	float: left;
	padding: 0 15px;
	border-left: 1px solid #fff;
}

#panel .content .right {
	border-right: 1px solid #fff;
}

/*  Toolbar contact form */

.link_content form {
	margin: 0 0 10px 0;
}

.link_content label {
	float: left;
	padding: 4px 0px;
	clear: both;
	display: block;
	width:180px
}

.link_content input.field {
	border: 1px #1A1A1A solid;
	background: #fff;
	margin-right: 5px;
	margin-top: 4px;
	color: #333;
	height: 16px;
}

.link_content textarea.field {
border: 1px #1A1A1A solid;
	background: #fff;
	color: #333;
	margin-bottom:5px;	
}

.link_content input:focus.field, .link_content textarea:focus.field {
	background: #f3f3f3;
}

#botBreaker {
	display:none;
}

#shareEvents {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

#shareEvents li {
	padding-left: 29px;
	background-image: url(/images/Icons/Calendar.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin:0px 0px 10px 0px
}

.left .date {
	height: 24px;
	width: 24px;
	background: url(../images/share-icons.png) -156px 0;
	background-repeat:no-repeat;
	font: normal 16px Arial, Helvetica, sans-serif;
	color: #666666;
	text-align: center;
	padding:10px 0px 0 0;
	line-height: 100%;
	float: left;
	margin:4px 5px 0px 0px;
	clear:both;
	font-size:10px;
}

.left .dateDetail {
	float:left; 
	width:260px; 
	margin:2px 0px 5px 0px; 
}

#shareEvents ul { 
	list-style: none; 
}

#share li { 
	display:inline; 
}

a.moreInfo { 
	background-image: url(/images/moreInfo.png); 
	background-repeat:no-repeat; 
	background-position: 100% 50%; 
	padding:5px 20px 5px 0px;
	margin-left:0px; 
}

/*  SLIDING PANEL  */

.panel {
	position: fixed;
	top: 50px;
	right: 0;
	display: none;
	background: #333;
	border:1px solid #111111;
	-moz-border-radius-topleft: 20px;
	-webkit-border-top-left-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	-webkit-border-bottom-left-radius: 20px;
	width: 250px;
	height: auto;
	padding: 20px 130px 30px 30px;
	-moz-box-shadow: 0px 0px 0px 10px #333;
	-moz-box-shadow: 3px 3px 10px #333;
	-webkit-box-shadow: 3px 3px 10px #333;
	box-shadow: 3px 3px 10px #333;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#333,direction=135,strength=10);
	filter: alpha(opacity=95);
	opacity: .90;
}

.panel p {
	margin: 0 0 15px 0;
	padding: 0;
	color: #cccccc;
}

.panel h3 { 
	color:white;  
	font-size:20px; 
	margin-top:10px; 
	padding-bottom:5px; 
}

.panel a, .panel a:visited{
	margin: 0;
	padding: 0;
	color: #fff;
	text-decoration: none;
	font-size:12px;
}

.panel a:hover, .panel a:visited:hover{
	margin: 0;
	padding: 0;
	color: #ffffff;
	text-decoration: none;
}

a.trigger:hover img,  a.trigger:active img{
	padding-bottom:2px;
}

#toppanel a.trigger {
	z-index:10000;
	margin-right:-500px;
	margin-top:-1px;
}

.columns {
	clear: both;
	width: 280px;
	padding: 0 0 20px 0;
	line-height: 22px;
}

.columns .colleft ul {
	margin-left:0px;
	padding-left:0px;
}

.columns li { 
	padding:4px 0px 
}

.columns li a { 
	color:white; 
}

.columns li a:hover { 
	margin-left:3px; 
	text-decoration:none
}

.columns li img { 
	vertical-align:middle; 
	padding-right:5px; 
}

.colleft{
	float: left;
	width: 140px;
	line-height: 22px;
}

.colright{
	float: right;
	width: 140px;
	line-height: 22px;
}

.colleft ul { 
	margin-left:0px; 
	padding-left:0px; 
	margin-top:0px;
	padding-top:0px 
}

.colright ul { 
	margin-left:0px;
	padding-left:0px; 
	margin-top:0px
}

.colleft li, .colright li { 
	font-size:12px; 
	padding:5px 0px; 
}

/*  WEATHER PANEL  */

#weatherpanel2 {	
	display:none;
	color:#444;
	background-image:url(/images/white.png);
	width:640px;
	padding:40px;
	font-size:11px;
}

#weatherpanel2 .close {
	background-image:url(/images/close.png);
	position:absolute; right:5px; top:5px;
	cursor:pointer;
	height:35px;
	width:35px;
}

#weatherpanel2 table.forecast td { 
	text-align:center;
	padding:0px 1px;
}
#weatherpanel2 table.forecast tr.days td { 
	font-size:12px; 
	font-weight:bold;
}
	
#weatherpanel2 table.forecast tr.forecast td, #weatherpanel2 table.forecast tr.temperature td{ 
	padding-top:10px; 
}

a.weather-slide { 
	color:white; 
	text-decoration:none;
	float:right; 
	padding:5px 
}

#weatherpanel h2 { 
	color:#fff; 
	padding:10px; 
	font-size:18px; 
}

a.forecast { 
	clear:both; 
	color:white; 
	margin-left:10px; 
}